@charset "utf-8";

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}


.banner-wrap {
  background: #FFF1D7;
}

.banner {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.banner.home {
  background: #fff;
  table-layout: fixed;
  display: table;
  width: 100%
}

.banner .caption {  
  position: absolute;
  text-align: center;
  top: 50%;
  left: 16%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(30%);
  right: 68%;
}


.banner .caption .logo-brand-img { 
background-image: url(../images/ipdplogonew.png);
background-repeat: no-repeat;
max-width: 100%;
height: 140px;
align: center;
display: block;
margin: 0 auto 2em;  
max-width: 100%;
background-size: contain;
background-position:  center, center;
transition: 5s;
 }





.banner .caption h2 {
  color: #003F74;
  margin: 10px 0 20px;
  font-size: 1.850em;
  font-weight: 600;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;


}

.banner .caption p {
  margin: 0;
  color: #640000;
  font-size: 1.8em;
  font-style: normal;
  font-weight: 500;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.caption p {
  line-height: 1.2
}


/* ============= Media Queries ================= */
.banner img {
  margin: 0 auto;
}

@media(min-width: 1367px) {
  .flex-control-nav.flex-control-paging {
    right: 74%
  }
}

@media (min-width: 1200px) {
  /*.banner img { height: 300px; }*/
}


  /*.banner img, .banner-left, .banner.home { height: 250px !important; }*/
}





@media (max-width: 1024px) {

 .banner .caption h2 {
    font-size: 1.6em;
    margin: 0 0 15px;
  }

  .banner .caption p {
    font-size: 1.4em;
  } 

.banner .caption .logo-brand-img { 
   height: 80px;   
   margin-top: -10px;
   margin-bottom: 0px;
   
 }

}


@media (max-width: 993px) { 
 
  .banner .caption h2 {
    font-size: 1.5em;
    margin: 0 0 15px;
  }

  .banner .caption p {
    font-size: 1.4em;
  } 

.banner .caption .logo-brand-img { 
   height: 70px;   
   margin-top: -10px;
   margin-bottom: 0px;
 }


}





@media (max-width: 992px) { 
 
  .banner .caption h2 {
    font-size: 1.3em;
    margin: 0 0 15px;
  }

  .banner .caption p {
    font-size: 1.4em;
  } 

.banner .caption .logo-brand-img { 
   height: 80px;
   margin-top: 15px;
   margin-top: -30px;
   margin-bottom: 0px;

 }
}


@media (max-width: 767px) { 
  
  .banner .caption p {
    display: none;
  }

  .banner .caption h2 {
  font-size: 1.2em;
    margin: 0;
  }

  .banner .caption .logo-brand-img { 
   height: 90px;
   margin-top: 10px;
   margin-top: 0px;
   margin-bottom: 0px;
 }

  /*.banner img, .banner-left, .banner.home { height: 190px !important; }*/
  .flexslider .arc {
    height: 400px !important;
  }

 
}





@media (max-width: 600px) {

.banner .caption h2 {
    font-size: 1.1em;
  }

.banner .caption .logo-brand-img { 
height: 70px;
margin-top: 10px;
margin-top: 0px;
margin-bottom: 0px;
 }

}


@media (max-width: 500px) {

 .banner .caption h2 {
    font-size: 0.8em;
  }

.banner .caption .logo-brand-img { 
height: 50px;
margin-top: 0px;
margin-bottom: 0px;

 }
 
}

@media (max-width: 480px) {
 
  .banner .caption h2 {
    font-size: 0.7em;
  }

.banner .caption .logo-brand-img { 
height: 50px;
margin-top: 0px;
margin-bottom: 5px;

 }

  
  /*.banner img, .banner-left, .banner.home { height: 150px !important; }*/
}


@media (max-width: 400px) {

  /*.banner img, .banner-left, .banner.home { height: 120px !important; }*/

  .banner .caption h2 {
    font-size: 0.85em;
  }

  .flexslider .arc {
    height: 230px !important;
  }


.banner .caption .logo-brand-img { 
height: 35px;
margin-top: 0px;
margin-bottom: 0px;
display: none;
 }








}

.flexslider .slides>li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides>li:first-child {
  display: block;
  -webkit-backface-visibility: visible;
}

.flexslider {
  width: 64.6%;
  position: relative;
  overflow: hidden;
  display: table-cell
}

.banner-left {  
  width: 35.4%;
  background: #FFF1D7;
  position: relative;
  display: table-cell
}

/*.banner-left:after{position:absolute; content: url(../images/arc.png); right:-35px; z-index:99}*/
.banner .banner-left .caption {
  right: 16%
}

.banner-left section {
  border: 2px solid #000;
  /* the 'strokes' of the arc */
  display: inline-block;
  min-width: 4em;
  /* the width of the innermost element */
  min-height: 300px;
  /* the height of the innermost element */
  padding: 0.5em;
  /* the spacing between each arc */
  border-radius: 50%;
  /* for making the elements 'round' */
  border-top-color: transparent;
  /* hiding the top border */
  border-bottom-color: transparent;
}

.flexslider .arc {
  border-left: 50px solid #FFF1D7;
  display: inline-block;
  width: 400px;
  height: 800px;
  padding: 0.5em;
  border-radius: 100% 0 0 100%;
  position: absolute;
  left: -50px;
  z-index: 999;
  top: 50%;
  transform: translateY(-50%);
}

}


